
@import url('href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');


h1, h2, h3. h4, h5, h6 {
	font-family: "Open Sans", sans-serif !important;
}
body{
	font-family: "Open Sans", sans-serif  !important;
}
p {
	font-family: "Open Sans", sans-serif !important;
}
section {
	margin-top: 90px;
	margin-bottom: 90px;
}


/***
================================
    Menú de Navegación  
================================
***/
.navegante, .menu-muro {
    background-color: #fff !important;
    margin-top: 5px;
    margin-bottom: 5px;

    display: flex;
  align-items: center;
}

.logo-muro {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    background-color:  transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 17;
}
.navegaciones {
    /* background-color: lightsalmon;  */
    background-color: transparent;
    width: 100% ;
    height: auto;
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 1px;
}
.navegador-muro {
    position: absolute;
    width: 150px;
    height: 200px;
    background-color: transparent;
    transform: scale(.16);
    top: -67px;
    right: -44px;
    flex-direction: row;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    cursor: pointer;
}
.anvorgesa{
    height: 10%;
    width: 100%;
    background-color: #161616;
}
.anvorgesa:after,
.anvorgesa:before, 
.anvorgesa {
    transition: 1s;
    position: absolute;
    width: 100%;
    content: '';
    background-color: #161616;
}
.anvorgesa:after{
    height: 100%;
    top:50px;
}
.anvorgesa:before{
    height: 100%;
    top:-50px;
}
.cruz {
    transition: 1s;
    transform: rotateZ(45deg);
}
.cruz:before {
    transition: 1s;
    top: 0px;
    transform: rotateZ(90deg);
}
.cruz:after {
    transition: 1s;
    top: 0px;
    transform: rotateZ(0deg);
}


.nav-anvorgesa {
    display: none;
    transition: all 300ms;
    width: 40%;

    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    /*background-color: #e6e6e6;  */
    z-index: 5;
}
.nav-anvorgesa-h {
    display: block;
    transition: all 300ms;
    width: 40%;

    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 100%) 0%,rgba(255,255,255,1); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    /*background-color: #e6e6e6;  */
    z-index: 5;
}
/* 
.ingr-anvorgesa{
    margin-left: 10px;
}  */
ul.ingr-anvorgesa {
    text-transform: uppercase;
    background-color: #fff;
    margin-top: 58px;
    border-top: solid 3px;

    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.1);
    box-shadow: 1px 1px 20px -10px rgba(0,0,0,.3);
    transition: all 300ms;
}
.ingr-anvorgesa li {
    margin-bottom: 8px;
    list-style: none;
    padding: 10px 10px 10px 20px;
    color: rgba(0, 0, 0, 0.5);
    transition: all 300ms;
    border-bottom: 1px solid #fff;
}
.ingr-anvorgesa li:hover{
    color: #a3872e;
    border-bottom: 1px solid #a3872e;
    /*background: rgba(0,0,0,0.2); */
}
.ingr-anvorgesa li a{
    text-decoration: none;
    color: rgba(0, 0, 0, 0.5);
}
.ingr-anvorgesa li a:hover{
    color: #a3872e;
    text-decoration: none;
}
/***
================================
    Menú de Navegación  
================================
***/
.navbar-muro {
    color: rgba(0, 0, 0, 0.5);
    border-color: transparent !important;
    background-color: white;
}
.navbar-muro-redes {
    float: right !important;
    text-align: right;
    width: 93%;
    margin-right: 25px;
    z-index: 16;
    display: inline-flex;
    position: absolute;
}
.navbar-muro-redes ul {/*  
    float: right !important;
    width: 100%;
    text-align: right;
    padding: 0px;
    margin-bottom: 0px; */

    float: right !important;
    width: 100%;
    text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    position: absolute;
    top: 76%;
    transform: translateY(-55%);
}
.navbar-muro-redes li { 
    display: inline-block !important;
    padding-right: 13px;
    padding-top: 16px;
}
.navbar-muro-redes a {
    color: #1d1d1d;
    text-decoration: none;
}
.navbar-muro-redes a:hover {
    color: #a3872e;
    text-decoration: none;
}




/* 
*
*
================================
    Barra Top 
================================
*
*
*/
.barra-top {
	height: 32px;
	margin:0px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	background-color: #161616;
}
.barra-top h1{
	font-size: 13px;
	margin:0px;
}
.barra-top p {
    text-align: right;
    font-size: 15px;
    line-height: 15px;
    margin: 0px;
}
.barra-top p a {
    color: #fff;
    text-decoration: none;
}
.barra-top p a:hover {
    color: #a3872e;
    text-decoration: none;
}


/* 
================================**
    Banner | Tendencias   
================================ **
*/


.barra-miga-muro {
   
} 
.migas-muro { 
     margin: 0px 0px; 
     /*padding: 60px 0px;
   background-color: rgba(163, 135, 46, 0.71);
    background-image: url(https://static.wixstatic.com/media/3cacca_94f5c01335704089b9b321d08669a6f8~mv2_d_4000_4000_s_4_2.jpg/v1/fill/w_1960,h_1102,al_c,q_85,usm_0.66_1.00_0.01/3cacca_94f5c01335704089b9b321d08669a6f8~mv2_d_4000_4000_s_4_2.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover; */
}

#migas {
    padding: 5px 8px;
    background-color: #fff;
    border-top: solid 1px;
    border-color:  #1d1d1d;
}

#migas ul {
    margin: 0;
    padding: 0;
    display: inline;
}

#migas ul li {
    font-family: "Open Sans", sans-serif !important;
    font-size: 13px;
    list-style: none;
    display: inline;
}
#migas ul li a{
    color:  #161616;
    text-decoration: none;
}
#migas ul li a:hover {
    color : #a3872e;
    text-decoration: none;
}
#migas ul li a::after {
   content: "  \02f ";
   color:  #161616;
}



/*
Decimal: &#47;
Hex: &#x2f;
css:before \02f
alert(): \57  */
/* 
================================**
    Banner | Tendencias   
================================ **
*/
.principal {
/*
	height: 100vh;*/
	margin-top: 0px;
    margin-bottom: 0px;
}



.murales {
	background-image: url("https://applet.mx/clientes/muro/img/venta-de-murales-papel-tapiz-en-monterrey.jpg");
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	height: 550px;
}
.panel-3d {
    background-image: url("https://applet.mx/clientes/muro/img/venta-e-instalacion-de-panel-3d-en-monterrey-mexico.jpg");
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	height: 550px;
}
.papel-tapiz {
	background-image: url("https://applet.mx/clientes/muro/img/instalacion-de-papel-tapiz-en-monterrey.jpg");
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	height: 550px;
}
.papel-ta {
	background-image: url("img/3.png");
	background-color: transparent;
}

.tendencia {
    background-color: #161616;
    height: 80px;
    width: 92%;/* 
    align-items: flex-end !important;  */
    align-items: center;
    display: flex;
    position:absolute;
    bottom: 148px;
}
.tendencia a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.tendencia a:hover {
    color: #a3872e;
    text-decoration: none;
}
.tendencia h1 {
    font-weight: 400;
    font-size: 30px;
    padding: 0 30px;
    margin-bottom: 0px;
}




/* 
================================**
    Nosotros | MURÔ 
================================ **
*/
.muro{
    margin-bottom: 90px;
}
.muro img {
    width: 80%;
}
.muro p {
    font-size: 13px;
    color: #1d1d1d;
    text-align: justify;
}
.nosotros {
    display: flex;
    align-items: center;
}
.nosotros img {
    width: 70%;
}





.eres-decorador {
	background-image: url(https://static.wixstatic.com/media/3cacca_66cd2b03de584594b05de7e8ab35db92~mv2_d_3538_2358_s_2.jpg/v1/fill/w_1960,h_1102,al_c,q_85,usm_0.66_1.00_0.01/3cacca_66cd2b03de584594b05de7e8ab35db92~mv2_d_3538_2358_s_2.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;

}
.interiorista {
	height: 600px;
	width: 100%;
    display: flex;
	align-items: center;
}
.decorador {
	margin-left: 5%;
	padding: 50px 50px !important;
	background-color: #161616;
	color: #fff;
    height: 400px !important;
	width: 400px !important;
}
.decorador h1 {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 700;
}
.decorador p {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    padding: 40px 0px;
    line-height: 20px;
}
.decorador a {
	color: #161616;
	background-color: #fff;
	text-align: center;
	text-decoration: none; 
	text-transform: uppercase;
    line-height: 50px;
    font-size: 15px;
    font-weight: 700;
    width: 100%;
    height: 48px;
    padding: 0 25px;
    display: inline-block;
}
.decorador a:hover {
	text-decoration: none;
    background-color: #a3872e !important;
	color:#fff !important;
}




/* 
*
*
================================
    Favoritos
================================
*
*
*/

.favoritos {
    padding: 20px 0 20px 0;
}
.favoritos h1 {
	font-family: "Open Sans", sans-serif !important;
	font-size: 40px;
	text-transform: uppercase;
}
.favoritos p {
    font-size: 14px;
    color: #1d1d1d;
    text-align: justify;
}
.favorito {
    margin: 10px 0px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    box-shadow: 1px 1px 20px -10px rgba(0,0,0,.3);
    /* border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem; */
}

.favorito-head {
    height: 300px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
@supports(object-fit: cover){
    .favorito-img-top img{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    }
}
.favorito-img-top {
    background-size: cover;
    width: 100%;
}
.favorito-img-top {
    height: 300px;
    width: auto;
}


.favorito-body {
    padding-left: 25px!important;
    padding-right: 25px!important;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 20px;
    height: 140px;
}
.favorito-body a {
    text-decoration: none;
}
.favorito-body a:hover {
    text-decoration: none;
    color: #a3872e !important;
}
.favorito-body h1 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 21px;
    color: #1d1d1d;
    font-weight: 400 !important;
}
.favorito-body h1:hover {
    color: #a3872e !important;
}
.favorito-body h2 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 13px;
    color: #a0a0a0;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.favorito-body span {
    font-family: "Open Sans", sans-serif !important;
    font-size: 19px;
    color: #a0a0a0;
    font-weight: 400 !important;
}
.favorito-body p {
    color: #a0a0a0;
    font-size: 14px;
    width: 100%;
}

.favoritos iframe {
    height:  620px;
    width:100%;
}


/* 
================================**
    Colecciones de papel Tapiz
================================**
*/
.colecciones-tapiz {
    margin-top: 70px;
    margin-bottom: 70px;
}
.favoritos {
    padding: 20px 0 20px 0;
}
.favoritos h1 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 33px;
    text-transform: uppercase;
}
.favoritos p {
    font-size: 14px;
    color: #1d1d1d;
    text-align: justify;
}
.coleccion-tpz {
    margin: 10px 0px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    box-shadow: 1px 1px 20px -10px rgba(0,0,0,.3);
    /* border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem; */
}

.servicio-box-head{
    height: 100px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
@supports(object-fit: cover){
    .coleccion-tpz-head img{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    }
}
.coleccion-tpz-head {
    background-size: cover;
    width: 100%;
}
.coleccion-tpz-head {
    height: 300px;
    width: auto;
}
.coleccion-tpz-img-top {
    width: 100%;/*
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);  */
}

.coleccion-tpz-body {
    padding-left: 25px!important;
    padding-right: 25px!important;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 3.25rem;
    height: 150px;
}
.coleccion-tpz-body a {
    text-decoration: none;
}
.coleccion-tpz-body a:hover {
    text-decoration: none;
    color: #a3872e !important;
}

.coleccion-tpz-body h1 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 22px;
    color: #1d1d1d;
    font-weight: 900 !important;
}
.coleccion-tpz-body h1:hover{
    color: #a3872e !important;
}
.coleccion-tpz-body h2 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 15px;
    color: #a0a0a0;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.coleccion-tpz-body span {
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    color: #a0a0a0;
    font-weight: 400 !important;
    line-height: 30px;
    transition: .5s;
}
.coleccion-tpz-body span:hover{
    color: #a3872e !important; 
    font-style: italic;  
}
.coleccion-tpz-body p {
    color: #a0a0a0;
    font-size: 14px;
    width: 100%;
}




/* 
================================**
    Servicios
================================**
*/
.muro-servicios{

}
.muro-servicio {
    display: inline-block;
    width: 31%;
    margin: 10px;
}
.servicio-box {
    margin: 10px 0px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;;/* 
    background-clip: border-box;
    box-shadow: 1px 1px 20px -10px rgba(0,0,0,.3) */
}

.servicio-box-head{
    height: 100px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
@supports(object-fit: cover){
    .servicio-box-head img{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    }
}
.servicio-box-img-top {
    background-size: cover;
    width: 100%;
}
.servicio-box-head i{
    font-size: 45px;
    color: #a3872e !important;
}
.color-muro-servicio {
    background-color: rgba(163, 135, 46, 0.71);
    height: 300px; 
    width: 100%; 
    position: absolute;  
    display:none;/* */
    transition: background-color .5s;
}
#color-muro-servicio:hover .color-muro-servicio {
    display:block; 
    transition: background-color .5s;
}
.color-muro-servicio a {
    text-decoration: none;
}
.color-muro-servicio a:hover {
    color: #a3872e !important;
    text-decoration: none;
}
.color-muro-servicio span {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50%;
}
.color-muro-servicio i {
    font-size: 30px;
    padding: 8px 10px;
    color: #a3872e;
    background-color: #fff;
    border-radius: 22px;
}
.servicio-box-body {
    background-color: #fff;
    padding-left: 25px!important;
    padding-right: 25px!important;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    height: 90px;
}
.servicio-box-body h1 {
    text-align: center;
    font-family: "Open Sans", sans-serif !important;
    font-size: 25px;
    color: #1d1d1d;
    font-weight: 900 !important;
    line-height: 20px;
}
.servicio-box-body h2 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 15px;
    color: #a0a0a0;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.servicio-box-body span {
    font-family: "Open Sans", sans-serif !important;
    font-size: 16px;
    color: #a0a0a0;
    font-weight: 400 !important;
}
.servicio-box-body p {
    color: #a0a0a0;
    font-size: 14px;
    width: 100%;
}

.servicio-box-body a h1{
    color: #1d1d1d !important;
    background-color: transparent;
    text-decoration: none;
    transition: background-color .5s;
}
/*
.servicio-box-body a:hover  h1 {
    color: #a3872e !important;
    text-decoration: none  !important;
    background-color: transparent;
}  */

.servicio-box-body a  {
    color: #1d1d1d !important;
    background-color: transparent;
    text-decoration: none;
    transition: background-color .5s;
}

.servicio-box-body a:hover  {
    color: #a3872e !important;
    text-decoration: none  !important;
    background-color: transparent;
}









/* 
================================**
    Papel - Catálogo
================================**
*/
.papel-t {
    display: inline-block;
    width: 23%;
    margin: 10px;

    /*
    margin: 0;
    padding: 0 5px;
    width: 20%;
    float: left;
    margin-top: 10px;
    */
}
.tapiz { 
 /*
    margin: 10px 0px;  */
    margin: 0px; 
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    box-shadow: 1px 1px 20px -10px rgba(0,0,0,.3);
    /* border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem; */
}
.tapiz-head{
    height: 300px;
    width: auto;
}
@supports(object-fit: cover){
    .tapiz-head img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center center;
    }
}
.tapiz-img-top {
    background-size: cover;
    width: 100%;/*
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);  */
}

.color-muro {
    background-color: rgba(163, 135, 46, 0.71);
    height: 300px; 
    width: 100%; 
    position: absolute;  
    display:none;/* */
    transition: background-color .5s;
}
#color-muro:hover .color-muro {
    display:block; 
    transition: background-color .5s;
}
.color-muro a {
    text-decoration: none;
}
.color-muro a:hover {
     color: #a3872e !important;
    text-decoration: none;
}
.color-muro span {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50%;
}
.color-muro i {
    font-size: 30px;
    padding: 8px 10px;
    color: #a3872e;
    background-color: #fff;
    border-radius: 22px;
}
.tapiz-body {
    background-color: #fff;
    padding-left: 25px!important;
    padding-right: 25px!important;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    height: 90px;
}
.tapiz-body h1 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 22px;
    color: #1d1d1d;
    font-weight: 600 !important;
    line-height: 20px;
    margin-bottom: 8px;
}
.tapiz-body h2 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 15px;
    color: #a0a0a0;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.tapiz-body span {
    font-family: "Open Sans", sans-serif !important;
    font-size: 16px;
    color: #a0a0a0;
    font-weight: 400 !important;
}
.tapiz-body p {
    color: #a0a0a0;
    font-size: 14px;
    width: 100%;
}


.tapiz-body a  h1{
    color: #1d1d1d !important;
    background-color: transparent;
    text-decoration: none;
    transition: background-color .5s;
}

.tapiz-body a:hover  h1 {
    color: #a3872e !important;
    text-decoration: none  !important;
    background-color: transparent;
}

.tapiz-body a  {
    color: #1d1d1d !important;
    background-color: transparent;
    text-decoration: none;
    transition: background-color .5s;
}

.tapiz-body a:hover  {
    color: #a3872e !important;
    text-decoration: none  !important;
    background-color: transparent;
}


/* ==============================
   26 Fleet Gallery styles
   ============================== */


.fleet-gallery {
  overflow: hidden;
}
.fleet-gallery .mix {
  display: none;
}
.fleet-gallery.gray-bg {
  background: #F3F5F7;
  padding-bottom: 120px;
}
.fleet-gallery.gray-bg + .footer-top {
  margin-top: -68px;
}
.gallery-filter {
  margin-bottom: 35px;
}
.gallery-filter li {
  display: inline-block;
}
.gallery-filter li span {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  color: #242424;
  border: 1px solid transparent;
  padding: 1px 28px;
  cursor: pointer;
}
.gallery-filter li.active span,
.gallery-filter li:hover span {
  border-color: #9B9B9B;
}
.single-fleet-gallery-wrapper {
  margin-left: -7.5px;
  margin-right: -7.5px;
}
.single-fleet-gallery {
  margin-left: -7.5px;
  margin-right: -7.5px;
  margin-top: 15px;
}
.single-fleet-gallery.img-cap-effect .img-box .img-caption {
  background: rgba(106, 179, 55, 0.85);
}
.single-fleet-gallery.img-cap-effect .img-box .img-caption .box-holder ul {
  display: block;
  margin-top: 10px;
}
.single-fleet-gallery.img-cap-effect .img-box .img-caption .box-holder ul li a {
  width: 40px;
  height: 40px;
  font-size: 17px;
  line-height: 40px;
}
.single-fleet-gallery.img-cap-effect .img-box .img-caption .box-holder .box-caption {
  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
  padding-right: 30px;
}
.single-fleet-gallery.img-cap-effect .img-box .img-caption .box-holder .caption-text {
  display: block;
}
.single-fleet-gallery.img-cap-effect .img-box .img-caption .box-holder .caption-text h3 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.single-fleet-gallery.img-cap-effect .img-box .img-caption .box-holder .caption-text p {
    color: #fff;
    margin: 0;
    font-size: 12px;
    line-height: 1.5em;
}
.single-fleet-gallery-wrapper.style-two {
  margin-left: -5px;
  margin-right: -5px;
}
.single-fleet-gallery-wrapper.style-two .single-fleet-gallery {
  margin: 0;
  padding: 0 5px;
  width: 20%;
  float: left;
  margin-top: 10px;
}
.single-fleet-gallery-wrapper.style-three .single-fleet-gallery {
  margin: 0;
  padding: 0 0px;
  width: 20%;
  float: left;
  margin-top: 0px;
}
.single-fleet-gallery-wrapper.style-three .single-fleet-gallery img {width: 100%;}



/* 

================================**
    Contacto   
================================**
*/
.contacto {
    padding: 20px 0 0px 0;
    margin-bottom: 0px;
}
.contacto h1{
    font-family: "Open Sans", sans-serif !important;
    font-size: 33px;
    text-transform: uppercase;
}
.contacto p {
    font-size: 14px;
    line-height: 22px;
    color: #1d1d1d;
    text-align: justify;
}
.contacto .redes {
    float: left !important;
}
.contacto .redes ul {
    padding-left: 0px;
    float: left !important;
    width: 100%;
}
.contacto .redes li { 
    display: inline-block !important;
    padding-right: 13px;
}
.contacto .redes a {
    color: #1d1d1d;
    text-decoration: none;
    background-color: transparent;
}
.contacto .redes a:hover {
    color: #a3872e;
    text-decoration: none;
    background-color: transparent;
}
.contacto iframe {
    height: 400px;
    width:100%; 
}






.muro-contacto {
    background-image: url(https://static.wixstatic.com/media/3cacca_66cd2b03de584594b05de7e8ab35db92~mv2_d_3538_2358_s_2.jpg/v1/fill/w_1960,h_1102,al_c,q_85,usm_0.66_1.00_0.01/3cacca_66cd2b03de584594b05de7e8ab35db92~mv2_d_3538_2358_s_2.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;

}
.interiorista {
    height: 600px;
    width: 100%;
    display: flex;
    align-items: center;
}
.muro-contacto .decorador {
    margin-left: 5%;
    padding: 50px 50px !important;
    background-color: #fff;
    color: #161616;
    height: 400px !important;
    width: 400px !important;
}
.muro-contacto .decorador h1 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}
.muro-contacto .decorador p {
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0px;
    line-height: 20px;
}
.muro-contacto .decorador a {
    color: #161616;
    background-color: #fff;
    text-align: center;
    text-decoration: none; 
    text-transform: uppercase;
    line-height: 50px;
    font-size: 15px;
    font-weight: 700;
    width: 100%;
    height: 48px;
    padding: 0 25px;
    display: inline-block;
}
.muro-contacto .decorador a:hover {
    text-decoration: none;
    background-color: #a3872e !important;
    color:#fff !important;
}

.muro-contacto p {
    font-size: 14px;
    color: #1d1d1d;
    text-align: justify;
}
.muro-contacto .redes {
    float: left !important;
}
.muro-contacto .redes ul {
    padding-left: 0px;
    float: left !important;
    width: 100%;
}
.muro-contacto .redes li { 
    display: inline-block !important;
    padding-right: 3px;
}
.muro-contacto .redes a {
    color: #1d1d1d;
    text-decoration: none;
    background-color: transparent;
}
.muro-contacto .redes a:hover {
    color: #a3872e;
    text-decoration: none;
    background-color: transparent;
}



/***
================================
    Footer
================================
***/
footer {
	padding-top:15px;
	background-color: transparent;
	font-size: 14px;
}
.copy {
    width: 100%;
	padding: 10px 0px;
	border-top: 1px solid #161616;
	background-color: transparent;
}
.firma {
    font-size: 12px;
    line-height: 0px;
	float: left;
	width: 70%;
    padding: 20px 0px;
}
.firma p {
    margin-bottom: 0px;
}
.firma a {
    color: #1d1d1d;
    text-decoration: none;
}
.firma a:hover {
    color: #a3872e;
    text-decoration: none;
}


footer .redes {
    float: right !important;
    width: 30%;
}
footer .redes ul {
    float: right !important;
    width: 100%;
}
footer .redes li { 
    display: inline-block !important;
    padding-right: 13px;
}
footer .redes a {
    color: #1d1d1d;
    text-decoration: none;
}
footer .redes a:hover {
    color: #a3872e;
    text-decoration: none;
}

footer li { 
    display: inline-block !important;
}





.owl-carousel .item {
 /*   
    width: ;
    width: 186px;
    height: 10rem;
    padding: 1rem;
    */
    background: #4DC7A0;
    margin: .42rem;
    margin-right: 10px;
}





@media (max-width: 576px) { 
    .nav-anvorgesa {
        width: 85%;
    }
    .nav-anvorgesa-h {
        width: 85%;
    }
    .navegador-muro {
        position: absolute;
        width: 150px;
        height: 200px;
        background-color: transparent;
        transform: scale(.16);
        top: -51px;
        right: -44px;
        flex-direction: row;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 10;
        cursor: pointer;
        transition: all 300ms;
    }
    ul.ingr-anvorgesa {
        background-color: #fff;
        margin-top: 98px;
        border-top: solid 3px;
        -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
        -moz-box-shadow: 0 1px 0 rgba(0,0,0,.1);
        box-shadow: 1px 1px 20px -10px rgba(0,0,0,.3);
        transition: all 300ms;
    }
    .barra-top {
        height: 47px;
        margin: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #fff;
        background-color: #161616;
    }

    .menu-muro {
        
    }
    .logo-muro{ 
        margin: 20px auto;
        width: 70%;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 1;
    }
    .navbar-muro-redes {
        display: none;
    }

    .nav-muro-b {
        display: flex;
        align-items: center;
    }
    .navbar-muro{
        position: absolute;/*
        top: 50%;*/
        margin: 15px 10px 0px 0px;
        transform: translateY(-50%);
    }
/*  
    .muro img {
        width: 60%;
        margin-bottom: 50px;
    } */
    .nosotros {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nosotros img {
        width: 35%;
        padding-bottom: 20px;
    }

    .murales {
        height: 300px;
    }
    .panel-3d {
        height: 300px;
    }
    .papel-tapiz {
        height: 300px;
    }


    .firma {
        text-align: center;
        order: 13;
        display: block;
        width: 100%;
        font-size: 11px;
    }
        
    footer .redes ul {
        padding-left: 0px;
    } 
    footer .redes {
        text-align: center;
        order: -1;
        width: 100%;
    }
    .contacto iframe {
        height: 400px;
        width:100% !important; 
    } 
    .favoritos iframe {
        height: 510px;
        width:100% !important; 
    }

    .papel-t {
        display: inline-block;
        width: 100%;
        margin: 18px;
    }
    .color-muro span {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 33%;
    }

    .muro-servicio {
        display: inline-block;
        width: 100%;
        margin: 18px;
    }

    .decorador {
        margin-left: 5%;
        padding: 40px 40px !important;
        background-color: #161616;
        color: #fff;
        height: auto !important;
        width: 260px !important;
    }
    .decorador h1 {
        text-transform: uppercase;
        font-size: 21px;
        font-weight: 700;
    }
    .decorador p {
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 400;
        padding: 17px 0px;
        line-height: 20px;
    }
}

@media (max-width: 768px) and (min-width: 577px){ 
    .nav-anvorgesa {
        width: 50%;
    }
    .nav-anvorgesa-h {
        width: 50%;
    }
    .barra-top {
        height: 50px;
    }

    .navbar-muro-redes {
        float: right !important;
        text-align: right;
        width: 90%;
    }
    .nosotros img {
        width: 85%;
    }

    .murales {
        height: 300px;
    }
    .panel-3d {
        height: 300px;
    }
    .papel-tapiz {
        height: 300px;
    }

    .contacto .redes {
        margin-bottom: 30px;
    }
    .favoritos iframe {
        height: 540px;
        width:100% !important; 
    }

    .papel-t {
        display: inline-block;
        width: 44%;
        margin: 15px;
    }
    .muro-servicio {
        display: inline-block;
        width: 44%;
        margin: 15px;
    }
}

@media (max-width: 992px) and (min-width: 767px){ 
    .navbar-muro-redes {
        float: right !important;
        text-align: right;
        width: 90%;
    }
    .nosotros img {
        width: 90%;
    }

    .favoritos iframe {
        height: 540px;
        width:100% !important; 
    }

    .papel-t {
        display: inline-block;
        width: 31%;
        margin: 8px;
    }
    .muro-servicio {
        display: inline-block;
        width: 31%;
        margin: 8px;
    }
}

@media (max-width: 1200px) and (min-width: 993px) { 

    .papel-t {
        display: inline-block;
        width: 23%;
        margin: 9px;
    }
    .muro-servicio {
        display: inline-block;
        width: 31%;
        margin: 9px;
    }

    .decorador {
        margin-left: 5%;
        padding: 40px 40px !important;
        background-color: #161616;
        color: #fff;
        height: auto;
        width: 465px !important;
    }
    .decorador p {
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 400;
        padding: 25px 0px;
        line-height: 20px;
    }
}


